.timeline-controls {
    background: linear-gradient(145deg, rgba(0, 91, 219, 1) 0%, rgba(16, 85, 181, 1) 50%, rgba(0, 91, 219, 1) 100%) !important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5) !important;
    position: sticky !important;
    top: 0 !important;
    z-index: 2 !important;
}

.timeline-section {
    box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.5) !important;
    margin: auto !important;
    position: relative !important;
}

.timeline::after {
    background-color: darkblue !important;
    bottom: 0 !important;
    content: '' !important;
    left: 50% !important;
    position: absolute !important;
    top: 0 !important;
    transform: translateX(-50%) !important;
    width: 5px !important;
    z-index: -1 !important;
}

.timeline-group-header {
    text-align: center !important;
}

    .timeline-group-header::after {
        z-index: 1 !important;
    }

.timeline-group-content.collapsed {
    display: none !important;
}

.timeline-item {
    padding: 20px !important;
    position: relative !important;
    width: 50% !important;
}

    .timeline-item::after {
        background-color: ghostwhite !important;
        border: 3.5px solid darkblue !important;
        border-radius: 50% !important;
        content: '' !important;
        height: 20px !important;
        position: absolute !important;
        top: 60px !important;
        width: 20px !important;
        z-index: 1 !important;
    }

    .timeline-item.center {
        text-align: center !important;
        width: 100% !important;
        z-index: 1 !important;
    }

        .timeline-item.center::after {
            display: none !important;
        }

    .timeline-item.left {
        left: 0 !important;
        text-align: right !important;
    }

        .timeline-item.left::after {
            right: -10px !important;
        }

    .timeline-item.right {
        left: 50% !important;
        text-align: left !important;
    }

        .timeline-item.right::after {
            left: -10px !important;
        }
